API y desarrolladores

Create category

post/v1/categories

Create a new category (tag) for the merchant.

Ejemplo

curl -X POST "https://api.ya.onl/v1/categories" \
  -H "X-API-Key: yv_live_v1_…" \
  -H "Content-Type: application/json" \
  -d '{"name":"…","catalog_id":"…"}'

Cuerpo de la petición

namestringrequerido

Category name

catalog_idintegerrequerido

Catalog ID to associate the category with

Respuestas

201
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?